.sharejy {
  float: right;
  font-size: 16px;
  margin-right: 20px;
  margin-top: 8px;
}
.bdsharebuttonbox {
  float: right;
}
.bdsharebuttonbox .bds_weixin {
  background: url(../share/icon_wx.png) no-repeat center;
}
.bdsharebuttonbox .bds_tsina {
  background: url(../share/icon_wb.png) no-repeat center;
}
.bdsharebuttonbox .bds_qzone {
  background: url(../share/icon_qk.png) no-repeat center;
}
.bdsharebuttonbox .bds_sqq {
  background: url(../share/icon_qq.png) no-repeat center;
}

.bd_weixin_popup {
  box-sizing: content-box;
}